
package com.tmerclub.cloud.common.order.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * 订单sku-国际化表VO
 *
 * @author YXF
 * @date 2021-04-09 17:08:38
 */
public class OrderSpuLangVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "语言 1.中文 2.英文")
    private Integer lang;

    @Schema(description = "sku名称")
    private String spuName;
    public Integer getLang() {
        return lang;
    }

    public void setLang(Integer lang) {
        this.lang = lang;
    }

    public String getSpuName() {
        return spuName;
    }

    public void setSpuName(String spuName) {
        this.spuName = spuName;
    }

    @Override
    public String toString() {
        return "OrderSpuLangVO{" +
                "lang=" + lang +
                ", spuName='" + spuName + '\'' +
                '}';
    }
}
